body {
    direction: ltr;
    text-align: start;
    font-family: "OpenSans";
}

.sidebar {
    right: auto;
    left: -350px;
}

.sidebar-width {
    left: 0px;

}

input,
.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
textarea,
form {
    direction: ltr;
}

li.menu-item-has-children>a::after {
    left: auto;
    right: -13px;
    top:12px;
}

ul.sub-menu {
    right: auto;
    left: 0;
    min-width: 230px;
}

.home-slider .row {
    direction: ltr;
}

.slider-home.owl-theme .owl-dots .owl-dot.active span::after {
    right: -7px;
    left: auto;
}

.home-slider::before {
    right: auto;
    left: 0;
}

.contact-form label {
    width: 100%;
    text-align: left;
}

.close-side i {
    right: auto;
    left: 20px;
}

.site-search .close-side i {
    left: auto;
    right: 20px;
}

.slider-info {
    left: 10%;
    right: auto;
    text-align: start;
    direction: ltr;
}

.slider-home.owl-theme .owl-dots {
    right: -12px;
    left: auto;
}

.slider-home.owl-theme .owl-dots .owl-dot span::after {
    left: -39px;
    right: auto;
}

.about-info ul li::before {
    right: auto;
    left: 0;
}



.lolo-co {
    float: left;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInRight;
}

.fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.search-btn i {
    margin-left: 0;
    margin-right: 12px;
}

.site-search .woocommerce-product-search .search-field,
.site-search .widget_search .search-form .search-field {
    padding-right: 36px;
    padding-left: 15px;
}

.site-search button {
    right: 0;
    left: auto;
}

.site-search .woocommerce-product-search .search-field,
.site-search .widget_search .search-form .search-field {
    direction: ltr;
}



.comp-rights {
    text-align: right;
}

.site-search .woocommerce-product-search button {
    position: absolute;
    right: 0;
    left: auto;
}


.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: ltr !important;
}

section.about::after {
    right: 0;
    left: auto;
    transform: scaleX(-1);
}
.request a {
    line-height: 45px;
}
.my-btn a {
    line-height: 62px;
}
.serviec-block span {
    width: 112px;
    line-height: 33px;
}
.input-group.upload span.uplod {
    right: 16px;
    left: auto;
}

form {
    direction: ltr;
}
.evaluation-slider.owl-theme .owl-nav .owl-next {
    right: 60px;
    left: auto;
    transform: scaleX(-1);
}
.evaluation-slider.owl-theme .owl-nav .owl-prev {
    right: 7px;
    left: auto;
    transform: scaleX(-1);
}
.evalu-item {
    direction: ltr;
}

.slider-info {
    direction: ltr;
}
.single-service-page .row:nth-child(even) {
    direction: rtl;
}

@media (max-width:768px) {}

.mynav .navbar-menu li {
    padding-inline-end: 16px;
}

.about-info h4 {
    font-size: 46px;
}
.serviec-block h4 {
    /* min-height: 50px; */
    font-size: 18px;
}
h1,h2,h3,h4,h5,h6,button,.mynav .navbar-menu li a,
.breadcrumb{
    text-transform:capitalize;
}
.mynav .navbar-menu li .sub-menu a::before {
right:auto;
    left: 0;
}
.single-services-info h5 {
    font-size: 51px;
}
.evalu-item h4 {
    min-height: 103px;
    font-size: 18px;
}

.footer-soch a {
    margin-inline-end: 2px;
}

.footer {
  background: linear-gradient(270deg,#031528 0% ,  #1B5CAB 100%);

}





